@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700");

      :root {
        --font: Roboto;
        --alt-font: Roboto;
        --accent-color: #007f88;
        --secondary-color: #273582;
        --link-color: #006eb8;
        --accent-highlight-color: #00383c;
        --accent-highlight-background-color: #00deee;
        --accent-tinted-color-70: #b3d9db;
        --accent-tinted-color-80: #cce5e7;
        --accent-tinted-color-90: #e6f2f3;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #00afbb;
        --secondary-hover-color: #3345a9;
        --secondary-contrast-color: #fff;
        --link-hover-color: #1fa5ff;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1/course-uploads/3f6740f1-94bd-47ed-9195-94d8baa25b7c/ore0hktmfzew-download.png'); background-attachment: fixed; background-size: cover; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/ff59047f-42f7-42c8-bed1-e385f2683dea/9x5m84rc00np-MIMSLearninglogogreen.jpg') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
@import url("https://use.typekit.net/fvc2ygx.css");
.global-nav__container{
  max-width: 1024px;
  padding: 0 1rem;
}
.nav.nav--global-links{
  display: flex;
  flex-direction: row-reverse;
  border-bottom: 1px solid #EAEAEA;
  padding: 0;
  background-color: #FFFFFF;
}
.nav.nav--global-links>a{
  padding: 0.5rem 1rem;
}




/* NEW HEADER STYLING - START  */
.header--microsite,
.widget--searchbar{
  /*background-color:#4fb794;*/
  /*
  width: 100vw!important;
  max-width:none;
  position: relative!important;
  left: 50%!important;
  right: 50%!important;
  margin-left: -50vw!important;
  margin-right: -50vw!important;
  */
}
/*
.header--microsite .header__inner{
  margin: 0 auto;
  position: relative;
}
.header--microsite .header__inner {
    width: 100%;
}
*/
.widget--searchbar{
  padding-top:0.5rem;
}
@media (min-width: 800px){
  .widget--searchbar .search-bar-widget{
    float:right;
  }
}
/*
@media (min-width: 640px){
  .header--microsite .header__inner {
      max-width: 640px;
  }
}
@media (min-width: 768px){
  .header--microsite .header__inner {
      max-width: 768px;
  }
}
@media (min-width: 1024px){
  .header--microsite .header__inner {
      max-width: 1024px;
  }
}
@media (min-width: 1440px){
  .header--microsite .header__inner {
      max-width: 1440px;
  }
}
@media (min-width: 1920px){
  .header--microsite .header__inner {
      max-width: 1920px;
  }
}
@media (min-width: 2560px){
  .header--microsite .header__inner {
      max-width: 2560px;
  }
}
*/
.header--microsite .top-bar,
.header--microsite .top-bar .top-bar-section > ul > li:not(.hover),
.header--microsite .top-bar .top-bar-section > ul > li:not(.hover) a{
  background-color:transparent !important;
}
/*
.header--microsite .nav--top a,
.header--microsite .nav--top .btn,
.header--microsite .top-bar a{
  color:#FFFFFF;
}
.header--microsite .top-bar .has-dropdown>a:after {
  border-top-color:#FFFFFF;
}
*/
.top-bar{
  border-top:0;
}
.home__content{
  padding-top:0;
}
.header--microsite .nav--top a,
.header--microsite .nav--top .btn{
  padding-top:.2rem;
  padding-bottom:.2rem;
}
#signUpBtn{
  text-align: center;
  padding: 0 1rem;
}
/*
@media (min-width: 640px){
  #signUpBtn{
    text-align: right;
  } 
}
#signUpBtn .btn--signUp {
  color: #ffffff;
  background-color:#007f88;
  font-size: 1.2rem;
  font-weight: bold;
  border: 0;
  margin-bottom:0;
  padding:0.6rem 1rem;
}
*/
#signUpBtn .btn--signUp {
  color: #ffffff;
  background-color:#007f88;
}
.nav--top #registerML{
  display:none;
}
/*
search spacing: search-bar-widget - ***  remove line 241 - margin-top:20px ***
logo size: company-logo__container img - ***  remove line 238 & 239 - max-wdith / max-height ***
strapline : .home .company__beta-logo::after *** remove lines 226-223 & 244 margin-top:50px
*/


/* NEW HEADER STYLING - END  */





#learner-content-banner {
  display: none;
}

/*hide powered by TI*/
.footer__powered-by {
  display: none  !important;
}

/*Hide need help*/
#i18n-7 {
 display: none !important;
}

/*Hide contact support*/
#i18n-8 {
 display: none !important;
}

/*adds margin to catalog search bar*/
.catalog-search-bar {
  margin-top: 35px;
}

/*Catalouge list view desc*/
.catalog-list-item__description {
  font-size: 14px;
}

/*Adds extra space under module nav*/
.course__detail__container {
  padding-top: 40px !important;
}



/*module sponsor statement*/
.catalog-grid-item__source {
  margin-bottom: 15px;
  margin-top: 15px;
  font-size: 13px;
}

/*makes text body font correct colour*/
.topic__text__body {
  color: #333 !important;
}

/*makes text body font correct colour*/
blockquote, blockquote p {
  color: #494848 !important;
}

/*makes opacity on LP header image lighter*/
.learning-content-hero__overlay {
background-image: linear-gradient(0deg,rgba(0,0,0,0.5),rgba(0,0,0,0.5)) !important;
}

/*makes LP text larger*/
.learning-path-milestone-item__body p {
  font-size: 16px !important;
}

/*removes LP header - not needed*/
h3.catalog-header {
  display: none !important;
}


/*module title*/
.catalog-grid-item__title {
  font-size: 19px;
  color: #000000;
}


/*removes HR line after removed header*/
.hr__accent {
  display: none !important;
}
 
 /*makes LP body text larger*/
.catalog-grid-item__description {
  font-size: 14px !important;
  color: #333 !important;
}

/*credit hours*/
.featured-content-item__authors, .featured-content-item__start-date {
font-size: 14px;
color: #007f88;
font-weight: 500;
}

/*sponsor disclaimer*/
.catalog-grid-item__source {
  font-size: 12px;
}

/*LP milestone font size*/
.learning-path-detail-milestone-item__description {
  font-size: 14px !important;
}

/*LP hide content type*/
.learning-path-detail-milestone-item__content-type {
  display: none !important;
}

/*****Added 17.01.19 to modify the header*****/

/*remove grey border*/
.container {
  box-shadow: none;
}

/*add a line under the menu*/
.top-bar {
     /* margin-top:20px;
      border-bottom: 1px solid #e9e9e9;
      padding-bottom: 50px;*/
}

/*padding to the left of the logo*/
.ember-view .company-logo__container {
  padding-left:10px;
}


/* Hide email capture */
.email-capture {
  display: none;
}


/*****Added 4.2.19 to include strapline at top*****/

/* #lms::before {
  content: "This site is intended for UK healthcare professionals";
  width: 100%;
  position: absolute;
  clear: both;
  height: 37px;
  background-color: #f0f0f0;
  color:#505050;
  text-align: center;
  top:0px;
  padding-top: 5px;
} 

#lms {
  padding-top:37px
}*/

/*****Added 11.2.19 to style the 'view all' buttons on homepage*****/
.widget__title-cta {
    color: #018A93; 
    text-transform: uppercase;
    font-size: 15px;
    border: 1px solid #018A93;
    margin-bottom: 100px !important;
    margin-top: -9px;
    max-width: 50%;
}

.widget__alt-title__container--with-cta H3 {
  max-width: 50%;
}


/*****Added 11.2.19*****/
@media only screen and (min-width: 800px) {

      
      /**adding the strapline**/

      .home .company__beta-logo::after { 
        content: "CPD for primary healthcare professionals";
        position: absolute;
        right: 20px;
        color: #3A3A3A;
        font-size: 32px;
        margin-top: -50px;
        font-weight: 100 !important ;
      }

       /******making the logo bigger*******/
      .home  .ember-view .company-logo__container img, .dashboard  .ember-view .company-logo__container img {
        width: 143px !important;
        max-height: 130px !important;
      }

      /****more space for the logo and strapline******/
      .home  .ember-view .top-bar, .dashboard  .ember-view .top-bar {
        margin-top: 50px;
      }

      /***** position the search bar on homepage*****/
      .search-bar-widget {
        width: 500px;
       margin: auto;
        /*margin-top: 20px*/
      }


      /* for styling the nav on the dashboard*/
      .navigation-bar .top-bar-section ul li>a {text-transform: none; font-size: 16px;}
      .navigation-bar .top-bar-section ul li>a {font-weight: 400 !important;}
      .navigation-bar .top-bar-section ul.left {border-bottom: none; border-top:1px solid #e9e9e9; padding-top: 10px;}
      .dashboard .top-bar {margin-top: 30px !important;}


}


/*In a module, make the notes section header bigger*/
.course .expandable-sidebar__toggle {
  font-size: .95rem;
}


/*at the end of the course, hide the social buttons*/

.course .share__container {
  visibility: hidden;
}

/*make words in course menu bigger*/
.course .syllabus__section-list span {
  font-size: 0.875rem;
}


/*This is to hide ‘show details’ on learning path overview*/
.learning-path-detail-milestone-item__cta {display: none;}



/*******Some code from TI*****/

/*Hide the Show Purchase and gift button*/
.layout__content--sidebar .btn--secondary {
  Display: none;
}

/*Hide the widget that displays social sharing*/
.course__detail__social{
  Display: none;
}

/*Hide the widget for course includes*/
.course__includes{
  Display: none;
}

/*test learning path*/
#ember1007 .btn {
  Display:none;
}

#ember1007 .learning-path-milestone__badge--elective {
  Display:none;
}

#clarity-menu a {
    color: #03ad9a;
    font-weight: 600;
}

#clarity-menu li {
    margin: 0;
    padding: 7px 10px;
}

ul#clarity-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    border-top: 1px solid #979797;
    border-bottom: 1px solid #979797;
}

h2#clarity-integration-title {
    position: relative;
    line-height: 2;
}


.btn--fourteenfish{
  background-color:#CF2D81;
  border-color:#CF2D81;
}
.btn--fourteenfish:hover{
  background-color:#923C69;
  border-color:#923C69;
}

.reflectiveNoteSec button {
    border: none;
    background: transparent;
    color: #007f88;
    font-size: 14px;
    float: left;
    margin-top: -6px;
}

.reflectiveNoteSec span {
   width: 24px;
    height: 24px;
    border-radius: 70%;
    float: left;
    background: #007f88;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: bold;
}

.reflective__section .navbar-fixed-top {
  display:none !important;
}

.toolkitSection {
    width: 100%;
    float: left;
}

ul#toolkitListing {
    width: 100%;
    float: left;
    margin-left: 0;
    list-style: none;
}

ul#toolkitListing li {
    width: 100%;
    float: left;
    margin: 10px 0;
}

ul#toolkitListing li a:first-child {
    display: inline-block;
    width: calc(100% - 110px);
}

.featured-content-image-overlay-item__overlay {
background: #007f88;
}



.featured-content-image-overlay-item__title {
text-align: center;
}

/* blog sidebar CSS */

.blogMain {
    width: 70%;
    display: inline-block;
    float: left;
}
.blogSidebar {
    width: 25%;
    position: absolute;
    right: 1rem;
    border: 2px solid #eee;
}
.blogSidebar .h2.widget__title {
    font-size: 18px;
    color: black;
    font-weight: bold;
}
@media screen and (max-width: 1025px){
  .blogMain{
    width: 100%;
    display: block;
    float: unset;
}
  .blogSidebar{
    width: 100%;
    position: unset;
}
}


/* Custom Header Footer for Mimslearning */
@import url("https://use.typekit.net/fvc2ygx.css");
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojIWWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoDISWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjo0oSWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjovoSWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoUoOWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoa4OWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoDIOWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoJYOWaA.ttf) format('truetype');
}
.headerTopBar {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 9999999;
}
@media only screen and (min-width: 768px) {
  .headerTopBar {
    position: initial;
  }
}
.headerTopBar .headerCautionMessage p {
  margin: 0;
  background: #E9F0F6;
  padding: 5.4px 5.4px 5.4px 5.4px;
  text-align: center;
  font-family: "Roboto Slab", Arial, serif;
  font-size: 14px;
  font-weight: bold;
  color: #1CA999;
}
@media screen and (min-width: 768px) {
  .headerTopBar .headerCautionMessage p {
    padding: 5.4px 5.4px 5.4px 5.4px;
  }
}
.headerTopBar__logoWithText {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5.4px;
  font-family: "Roboto Slab", Arial, serif;
  color: #045041;
  position: relative;
  font-size: 16px;
  min-width: 300px;
}
@media only screen and (min-width: 500px) {
  .headerTopBar__logoWithText {
    font-size: 20px;
    gap: 5.4px;
    min-width: 450px;
  }
}
.headerTopBar__logoWithText img {
  max-width: initial;
}
.headerTopBar__logoWithText .current {
  text-decoration: none;
  font-size: 25px;
  font-weight: 400;
  margin-left: auto;
}
@media only screen and (min-width: 500px) {
  .headerTopBar__logoWithText .current {
    font-size: 30px;
  }
}
@media only screen and (min-width: 768px) {
  .headerTopBar__logoWithText .current {
    text-decoration: underline;
    font-size: 20px;
  }
}
.headerTopBar__logoText {
  display: none;
  white-space: nowrap;
  font-family: "degular", Arial, sans-serif;
}
@media only screen and (min-width: 768px) {
  .headerTopBar__logoText {
    display: inline-flex;
  }
}

.headerTopBar__brandLinksOuter {
  background: #C6EADE;
  padding: 14.4px 14.4px 14.4px 14.4px;
  position: relative;
  z-index: 9999999;
}
@media screen and (min-width: 768px) {
  .headerTopBar__brandLinksOuter {
    padding: 14.4px 25.2px 14.4px 25.2px;
  }
}
.headerTopBar__brandLinksInner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1210px;
  margin: auto;
  position: relative;
}
.headerTopBar__brandLinks {
  display: none;
  font-family: "Roboto Slab", Arial, serif;
  background: #C6EADE;
  position: absolute;
  width: 100%;
  max-width: 430px;
  top: 100%;
  padding: 5.4px 0 5.4px 14.4px;
  right: 0;
  box-sizing: border-box;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .headerTopBar__brandLinks {
    padding: 5.4px 0 5.4px 14.4px;
  }
}
@media only screen and (min-width: 768px) {
  .headerTopBar__brandLinks {
    position: relative;
    width: 100%;
    max-width: 100%;
    top: 0;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 768px) {
  .headerTopBar__brandLinks {
    display: flex;
    gap: 14.4px;
  }
}
.headerTopBar__brandLinks a {
  text-decoration: none;
  display: block;
  font-size: 25px;
  white-space: nowrap;
  font-weight: 400;
}
.headerTopBar__brandLinks a:hover {
  text-decoration: underline;
}
@media only screen and (min-width: 500px) {
  .headerTopBar__brandLinks a {
    font-size: 30px;
  }
}
@media only screen and (min-width: 768px) {
  .headerTopBar__brandLinks a {
    display: inline;
    font-size: 20px;
  }
}
.headerTopBar__brandLinks.active {
  display: block;
}
.headerTopBar__brandLinks .current {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .headerTopBar__brandLinks .current {
    text-decoration: underline;
  }
}
.headerTopBar .gpTextColor {
  color: #DD131C;
  font-family: "Roboto Slab", Arial, serif;
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .headerTopBar .gpTextColor {
    font-size: 20px;
  }
}
.headerTopBar .gpTextColor:hover {
  text-decoration: underline;
}
.headerTopBar .mimsTextColor {
  color: #045041;
}
.headerTopBar .gpBusinessTextColor {
  color: #90183E;
}
.headerTopBar .mimsLearningTextColor {
  color: #198477;
   text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .headerTopBar .mimsLearningTextColor {
    text-decoration: underline;
  }
}
.headerTopBar .mimsPharmaTextColor {
  color: #2B9E8C;
}
.headerTopBar .mimsLearningLiveTextColor {
  color: #49AA82;
}
.headerTopBar__icon {
  position: relative;
  width: 30px;
  height: 30px;
  text-align: center;
}
.headerTopBar__icon.open:after {
  -moz-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
margin-top: -2px;
    right: 0px;
}
@media only screen and (min-width: 768px) {
  .headerTopBar__icon {
    display: none;
  }
}
.headerTopBar__icon:after {
    border: 9px inset transparent;
    border-left: 12px solid rgba(42, 170, 157, 1.0);
    content: "";
    display: block;
    height: 0;
    margin-right: 1rem;
    margin-top: -7.5px;
    position: absolute;
    right: -4px;
    top: 50%;
    width: 0;
    color: #2AAA9D;

}
.ourPartnersFooter {
 
  text-align: center;
  padding: 60px 0px;
  position: relative;
}
.ourPartnersFooter:before {
    background: #C6EADE;
    content: "";
    width: 99.5vw;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

@media only screen and (min-width: 768px) {
  .ourPartnersFooter {
    padding: 60px 20px;
  }
}
.ourPartnersFooter__content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  flex-wrap: wrap;
  position: relative;
}
.ourPartnersFooter__content .main-logo {
  border-right: 1px solid #2b7a6b;
  padding-right: 20px;
}
@media only screen and (min-width: 768px) {
  .ourPartnersFooter__content .main-logo {
    border-right: 0;
    padding-right: 0;
  }
}
.ourPartnersFooter__content .divider {
  width: 100%;
  height: 1px;
  background: #2b7a6b;
  display: block;
}
@media only screen and (min-width: 768px) {
  .ourPartnersFooter__content .divider {
    display: inline;
    width: 1px;
    height: 117px;
  }
}
.ourPartnersFooter__content .logos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .ourPartnersFooter__content .logos {
    gap: 35px;
  }
}
.ourPartnersFooter__content .logos .mimsLearningLiveTextColor img {
  height: 35px;
}
@media only screen and (min-width: 500px) {
  .ourPartnersFooter__content .logos .mimsLearningLiveTextColor img {
    height: 53px;
  }
}
@media only screen and (min-width: 768px) {
  .ourPartnersFooter__content .logos .mimsLearningLiveTextColor img {
    height: 70px;
  }
}
.ourPartnersFooter__content .logos img {
  height: 40px;
}
@media only screen and (min-width: 500px) {
  .ourPartnersFooter__content .logos img {
    height: 53px;
  }
}
@media only screen and (min-width: 768px) {
  .ourPartnersFooter__content .logos img {
    height: 70px;
  }
}
.ourPartnersFooter__tagline {
  font-size: 20px;
  margin-top: 25.2px;
  font-family: "degular", Arial, sans-serif;
  font-weight: bold;
  color: #045041;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .ourPartnersFooter__tagline {
    font-size: 40px;
    margin-top: 39.6px;
  }
}